js - 奇怪的问题,npm装不了, yarn 就可以。

访问量: 345

比如, 今天这个:

npm install i18n-js 就报错。 

yarn add i18n-js 就成功。。

不仅仅是这个, 连react-native-languages也是。 (先发生的)

由于我使用了--verbose选项, 所以导致 yarn的log把npm 的失败的log弄没了。

npm 失败的大概原因,似乎是什么 rm ... error  啥的。 提示说可能之前的node module不是npm装的(难道是yarn装的? yarn装完了就不能用npm装?)

先这样吧。 葫芦僧判断葫芦案,我也不知道。 能跑起来就行。

订阅/RSS Feed

Subscribe

分类/category